<?
if($via!=''){
include("../clases/BDConexion.php"); 
include("../clases/clsPer.php");
$objPer=new clsPer;  
}
$via;
?>
<select name="matricula" id="matricula">
  <?=$objPer->getCboTransViaa($via,$matricula);?>
</select>



